Loading...
Searching...
No Matches
bool.h File Reference
`#include <stdbool.h>`

Go to the source code of this file.

## Macros

#define | ARC_Bool bool
#define | ARC_True true
#define | ARC_False false

## Macro Definition Documentation

## ARC_Bool

#define ARC_Bool bool

Definition at line 10 of file bool.h.

## ARC_False

#define ARC_False false

Definition at line 12 of file bool.h.

## ARC_True

#define ARC_True true

Definition at line 11 of file bool.h.